body
{
padding: 20px 0;
color: #333;
font-weight: 400;
font-size: 20px;
line-height: 1.25;
font-family: 'Times New Roman', serif;
margin: 0;
background: #eaeaea;
}

.container
{
max-width: 900px;
margin: 0 auto;
padding: 40px 80px 80px;
background: #fff;
border-radius: 5px;
}

h1, h2
{
font-weight: normal;
line-height: 1.25;
text-transform: uppercase;
}

h1 .normal, h2 .normal
{
text-transform: none;
}

h1
{
font-size: 2em;
text-align: center;
margin-bottom: 1.5em;
margin-top: 1em;
}

h2
{
margin-top: 2em;
font-size: 1.5em;
margin-bottom: 0.5em;
}

p
{
margin: 1em 0;
}

.em
{
font-style: italic;
}

a
{
color: #07a2b4;
text-decoration: none;
}

.note
{
font-size: 0.8em;
}

.note p
{
margin: 0;
text-indent: 2em;
}

hr
{
margin-top: 5em;
}

@media (max-width: 900px)
{
.container
{
padding: 30px 20px 60px;
}
body
{
padding: 0;
}
}

@media (max-width: 767px)
{
body
{
font-size: 18px;
}
}

@media (max-width: 480px)
{
body
{
font-size: 16px;
}
}

@media (max-width: 359px)
{
body
{
font-size: 13px;
}
.note
{
font-size: 1em;
}
}
